Installion's Lion Logo

Installion.co.uk

How To Install eclipse-wtp-xsl On Debian 9

To install eclipse-wtp-xsl just follow these instructions.

Install eclipse-wtp-xsl

Eclipse Extensible Stylesheet Language toolsDebian 9.0devel3.6.3-3
sudo apt-get install eclipse-wtp-xsl

Which will install eclipse-wtp-xsl and any other packages on which it depends.

Package Data

Packageeclipse-wtp-xsl
Version3.6.3-3
MaintainerDebian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Home pagehttps://www.eclipse.org/webtools/
DescriptionEclipse Extensible Stylesheet Language tools
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies